## rust-volatile-0.3 0.3.0

=== debian/changelog ===
rust-volatile-0.3 (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Regenerate volatile 0.3.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:20:54 +0100

rust-volatile-0.3 (0.3.0-1) unstable; urgency=medium

  * Package volatile 0.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Sep 2023 19:34:19 +0100
