=== debian/control ===
Source: rust-volatile-0.3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/volatile-0.3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/volatile-0.3
Homepage: https://github.com/phil-opp/volatile
X-Cargo-Crate: volatile
Rules-Requires-Root: no

Package: librust-volatile-0.3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-volatile-0-dev (= ${binary:Version}),
 librust-volatile-0+const-fn-dev (= ${binary:Version}),
 librust-volatile-0+default-dev (= ${binary:Version}),
 librust-volatile-0.3+const-fn-dev (= ${binary:Version}),
 librust-volatile-0.3+default-dev (= ${binary:Version}),
 librust-volatile-0.3.0-dev (= ${binary:Version}),
 librust-volatile-0.3.0+const-fn-dev (= ${binary:Version}),
 librust-volatile-0.3.0+default-dev (= ${binary:Version})
Replaces: librust-volatile-dev (<< 0.3.1~)
Breaks: librust-volatile-dev (<< 0.3.1~)
Description: Simple volatile wrapper type - Rust source code
 Source code for Debianized Rust crate "volatile"
