=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.3.0 --all-targets --all-features
Features: test-name=rust-volatile-0.3:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.3.0 --all-targets --no-default-features --features const_fn
Features: test-name=librust-volatile-0.3-dev:const_fn
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.3.0 --all-targets
Features: test-name=librust-volatile-0.3-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.3.0 --all-targets --no-default-features
Features: test-name=librust-volatile-0.3-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
